netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
macip_req Struct Reference

## Data Fields
struct macip_req_control | miprc
struct macip_req_data | miprd

## Field Documentation

## ◆ miprc

struct macip_req_control macip_req::miprc

## ◆ miprd

struct macip_req_data macip_req::miprd

The documentation for this struct was generated from the following file:

- macip.c